body {
	background: #ffffff;
  	display: block;
  	height: 100%;
	background-image: url(/fileadmin/assets/background.jpg);
	background-repeat: repeat-x;
	overflow-y: scroll;
}

.tx-indexedsearch-icon img{
  width: auto;
}


blockquote.twitter-tweet {
  display: inline-block;
  font-family: "Helvetica Neue", Roboto, "Segoe UI", Calibri, sans-serif;
  font-size: 12px;
  font-weight: bold;
  line-height: 16px;
  border-color: #eee #ddd #bbb;
  border-radius: 5px;
  border-style: solid;
  border-width: 1px;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  margin: 10px 5px;
  padding: 0 16px 16px 16px;
  max-width: 468px;
}

blockquote.twitter-tweet p {
  font-size: 16px;
  font-weight: normal;
  line-height: 20px;
}

blockquote.twitter-tweet a {
  color: inherit;
  font-weight: normal;
  text-decoration: none;
  outline: 0 none;
}

blockquote.twitter-tweet a:hover,
blockquote.twitter-tweet a:focus {
  text-decoration: underline;
}

















.footer,
.push {
  height: 50px;
}

* {
	margin: 0;
}
html, body {
	height: 100%;
}
.wrapper {
  min-height: 100%;

  /* Equal to height of footer */
  /* But also accounting for potential margin-bottom of last child */
  margin-bottom: -50px;
}
.login img{
  width:auto;
}

#twitter{
  height:500px;
  overflow:auto;
  border: 1px solid #cccccc;  
}

.collapse.in {
    width: 95%;
}

.card-body  {
  padding-top:15px;
}

.card-body p {
  font-size:14px;
}

.card-body a {
  font-size:14px;
}

.ms_burger_text{
  font-size:14px;
}


body, html {
  	height: auto;
}

.ce-gallery figure {
    padding-bottom: 30px;
}

.news .header{
	padding-bottom: 15px;
}

.news .more{
    	font-family: 'Roboto Condensed', sans-serif;
}

.news h3 a{
  	font-size: 30px;
}

.news .article h3 {
    font-size: 30px;
}

.news-single .footer {
    margin-bottom: 20px;
    margin-top: 5px;
    padding: 10px 0 0 0;
    border-bottom: 0;
    border-top: 1px solid #eee;
	background-color: #ffffff;
}

.news .footer {
    clear: both;
    padding: 10px 0 0 0;
    border-top: 1px solid #eee;
    margin-top: 15px;
    color: #888;
  	background-color: #ffffff;
}

.ce-border img, .ce-border iframe {
    border: 1px solid #ccc;
}

.text-right a {
    text-align: right;
    color: #DB0409;
}


/* DCE Slider START */
.slick-slider {
    margin-bottom: -5px;
}

.slider{
  width: 100%;
  height:auto;
  background-color: #ffffff;
  margin-top: 0px;
}

.slider img{
  width: 100%;
  height:auto;
}

.slider_wrap{
  position:relative;
  padding-bottom:0px;
  background-color: #89BA21;
}

.cslider_wrap{
  position:relative;
  padding-bottom:0px;
  background-color: #f2f2f2;
}


.cslider_content p{
  	font-family: 'Roboto Condensed', sans-serif;
  	font-size: 20px;
  	color:#000000;
  	text-align:left;
	font-style: normal;
  	line-height: 120%;
}


.cslider_content a{
  	font-family: 'Roboto Condensed', sans-serif;
  	font-size: 20px;
  	color:#0F4460;
  	text-align:left;
	font-style: normal;
  	line-height: 120%;
  	text-decoration: underline;
}

.cslider_content {
	padding:30px;
}

.slider_content {
	padding:30px;
}

.slider_content p{
  	font-family: 'Roboto Condensed', sans-serif;
  	font-size: 20px;
  	color:#ffffff;
  	text-align:left;
	font-style: normal;
  	line-height: 120%;
}

.slider_content h1 {
  	font-family: 'Roboto Condensed', sans-serif;
  	font-weight: 600;
  	font-size: 3vw;
  	color:#0E435E;
  	text-align:left;
  	line-height:100%;
  	margin-top: 0px;
	margin-bottom: 20px;
}


/* DCE Slider ENDE */



p {
    margin: -5px 0 10px;
}

.lightbox-wrapper a img{
	width: inherit!important;
}


.videobox{
  	position:relative;
  	top:0px;
  	width:100%;
  	height:100%;
  	overflow-y: hidden;
  }

video {
   	width: 100% !IMPORTANT;
   	height: auto !IMPORTANT;
}


figcaption{
	padding-top: 10px;
}

.col-sm-2{
  	padding-left: 15px;
  	padding-right: 15px;
}



.col-lg-10{
    padding-left: 0px;
  	padding-right: 30px;
}

.col-lg-9{
  	padding-left: 0px;
  	padding-right: 30px;
}

.col-lg-6{
  	padding-left: 0px;
  	padding-right: 30px;
}

.row{
  margin-right:0px;
  margin-left:0px;
}

.pappe{
  	background-image: url("/fileadmin/images/Higru-jobs.jpg");
    background-repeat: no-repeat;
  	background-size: cover;
    padding-top: 40px;
  	padding-bottom: 150px;
  	background-position: bottom center;
}

.ms{
padding-top:15px;
}

.blue{
  color: #009fe3;
}


.ms_layer {
    position: fixed;
    top: 14em;
    right: 0;
    text-decoration: none;
    color: #FFF !important;
    background: #009EE0;
    font-size: 12px;
    width: 50px;
    font-weight: bold;
    text-align: center;
    padding-top: 15px;
    z-index: 999;
    cursor: pointer;
}


#breadcrumb{
  padding-left:0px;
  margin-left:-15px;
}

#breadcrumb ul{
  padding-left:0px;
  margin-left:0px;
}


#breadcrumb a{
  font-size:12px;
  color: #000000;
}



#mailform{
  margin-left: 0px;
}


.grid{
}


.grey_bg{
  padding-top:10px;
  padding-bottom:40px;
  margin-top:0px;
  background-color: #E6E6E6;
}

.black_bg{
  padding-top:50px;
  padding-bottom:50px;
  margin-top:0px;
  background-color: #000000;
  color:#ffffff;
}

.black_bg h2{
  color:#ffffff;
}

.small_padding{
  padding-top: 40px;
  padding-bottom: 5px;
}

.big_padding{
  padding-top: 100px;
  padding-bottom: 100px;
}



h1{
 	font-family: 'EB Garamond', serif;
  	font-weight: 400;
	color:  #0F4460;
	font-size: 38px;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:15px;
	line-height: 150%;
  	border-bottom: 1px solid #89BA21;
}

h2{
 	font-family: 'EB Garamond', serif;
  	font-weight: 400;
	color:  #0F4460;
	font-size: 38px;
	padding-top:0px;
	margin-top:0px;
	margin-bottom:15px;
	line-height: 150%;
  	border-bottom: 1px solid #89BA21;
}

h3, .h3 {
	font-family: 'EB Garamond', serif;
   	font-size: 22px;
    font-weight: 600;
	color:  #0F4460;
	margin-top:0px;
}

p{
    font-family: 'Roboto Condensed', sans-serif;
  	font-weight: 400;
   	font-size:16px;
  	line-height: 150%;
}


ul, ol {
    list-style-position: outside;
  	color: #000000;
  	padding-left: 15px;
}

li{
	font-family: 'Roboto Condensed', sans-serif;
 	font-size:16px;
  	color: #000000;
}



label{
  font-size:16px;
  font-weight: normal;
  width: 100%;
}



a{
  position: relative;
  font-size:16px;
  color: #0F4460;
}

a:hover {
  color: #888888;
}

a:after {
  content: ''; /* content ist leer... */
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-top: 2px solid red;
  transition: 0.6s;
}

table{
  padding-bottom:0px;
  border-collapse: unset;
  line-height:1.5;
}


.btn-primary {
    color: #ffffff;
  	font-size: 15px;
    background-color: #ffffff;
    border-color: #009EE0;
  	border: solid 2px;
    margin-bottom:10px;
}


.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open>.dropdown-toggle.btn-custom {
    color: #ffffff;
    background-color: #0E435E;
}



.btn {
    border: none;
    border-radius: 0px;
  	padding:10px;
    background-color: #DB0409;
    font-family: 'Roboto Condensed', sans-serif;
    white-space: normal !important;
    word-wrap: break-word !important;
}


.btn-success:active:focus {
  color: #ffffff;
    background-color: #000000;
    border-color: #000000;
}


button.btn:active,
button.btn:focus,
button.btn:target,
button.btn:active:focus {
  background-color: #000000;
  border-color:#000000;
}






img{
  height: auto !important;
  width: 100%;
}



.logo {
    width: 250px;
    padding-top: 25px;
    padding-bottom: 0px;
}


.meta {
    width: 100%;
    height: 10px;
    background-color: #89BA21;
    padding: 5px;
    color: #fff;
    font-size: 12px;
  	text-transform: uppercase;
}

.meta a{
  font-size:10px;
  color:#ffffff;
}

.adress{
  	background: #0E435E;
	padding-top: 40px;
  	padding-bottom:40px;
  	margin-top:30px;
  	color: #ffffff;
	font-size: 12px;
}

.adress a {
  	font-size: 12px;
	color: #ffffff;
  	text-decoration: none;
}

.adress img {
    height: auto !important;
    width: auto;
}


#footer { 
  width: 100%;
  height: 40px;
  background-color: #0E435E;
  color: #EEEEEE;
  font-size: 12px;
  line-height: 39px;
}

.footer {
  position:absolute;
  bottom: 0;
  width: 100%;
  height: 40px;
  background-color: #0E435E;
  color: #EEEEEE;
  font-size: 12px;
  line-height: 39px;
}

#footer a{
  color: #EEEEEE;
  font-size: 12px;
}

#footer a:hover{
 color: #00A6D8;
}


#footer .container .col-lg-6{
  padding-left: 0px;
  margin-left:0px;
}



/* DCE ProduktBox START */

.produktbox{
  position:relative;
  background-color: #009fe3;
  height: auto;
  min-height: 400px;
  padding-bottom: 30px;
  margin-top:30px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 5px 5px 10px silver;
}



.produktbox_box{
  position:absolute;
  top:15px;
  left:0px;
  height: 20px;
  width:auto;
  height: auto;
}




.produktbox p{
  padding-left:10px;
  padding-right:10px;
  color: #000000;
  font-size: 14px;
}

.produktbox_headline{
  width:100%;
  margin:0 auto;
  padding-top:15px;
}


.produktbox_content p{
  padding: 15 0 0 15;
  margin:0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #000000;
}


.produktbox_headline h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	color: #ffffff;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 25px;
}
/* DCE produktbox ENDE */











/* DCE NewsBox START */

.newsbox{
  position:relative;
  background-color: #ffffff;
  height: auto;
  min-height: 400px;
  padding-bottom: 10px;
  margin-top:10px;
  margin-top:30px;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  box-shadow: 5px 5px 10px silver;
}


.newsbox:hover {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}


.newsbox_box{
  position:absolute;
  top:15px;
  left:0px;
  height: 20px;
  width:auto;
  height: auto;
}




.newsbox p{
  padding-left:10px;
  padding-right:10px;
  color: #000000;
  font-size: 14px;
}

.newsbox_headline{
  width:100%;
  margin:0 auto;
  padding-top:30px;
}

.newsbox_date{
    padding-top: 15px;
    margin-top: -20px;
    background: #0E435E;
    width: 50%;
    position: absolute;
  	z-index: 999;
}

.newsbox_date p{
  padding: 15 0 0 15;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #ffffff;
}

.newsbox_content p{
  padding: 15 0 0 15;
  margin:0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #000000;
}


.newsbox_headline h4{
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: 700;
	color: #DB0409;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 25px;
}
/* DCE NewsBox ENDE */







/* DCE IconBox START */

.iconbox{
  position:relative;
  background-color: transparent;
  height: auto;
  min-height: 400px;
  padding-bottom: 10px;
  margin-top:10px;

}



.newsbox_box{
  position:absolute;
  top:15px;
  left:0px;
  height: 20px;
  width:auto;
  height: auto;
}




.iconbox p{
  padding-left:10px;
  padding-right:10px;
  color: #000000;
  font-size: 14px;
}

.icon_headline{
  width:100%;
  margin:0 auto;
  padding-top:30px;
}


.icon_content p{
  padding: 15 0 0 15;
  margin:0;
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  color: #000000;
  text-align:center;

}


.icon_headline h4{
	font-family: 'Roboto Condensed', sans-serif;
  	text-align:center;
	font-weight: 700;
	color: #DB0409;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 22px;
    text-transform:uppercase;
}
/* DCE IconBox ENDE */














/* BigBox START */
.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  padding-left:0px;
  padding-right:0px;
}

.imagebox{
  	position: relative;
    height: auto;
    width: 100%;
}

.textbox{
  	height:100%;
  	color:#ffffff;
  	padding:30px;
  	background-color:#009fe3;
}

.textbox_small{
  	height:100%;
  	color:#ffffff;
  	padding:10px;
  	background-color:#009fe3;
}



.textbox h2{
  color:#ffffff;
    font-size: 35px;
}

.textbox h3{
  	color:#000000;
  	font-size: 25px;
	font-weight: 700;
  	margin-top: 0px;
}

.textbox p{
  	color:#000000;
    font-size: 14px;
    line-height: 150%;
}

.textbox_small h2{
  color:#ffffff;
    font-size: 25px;
}


.textbox_small h3{
  	color:#000000;
  	font-size: 20px;
	font-weight: 700;
  	margin-top: 0px;
}

.textbox_small p{
  	color:#000000;
    font-size: 14px;
    line-height: 150%;
}



.colortextbox{
  color:#ffffff;
  background-color:#EA7A09;
}


.colortextbox p{
  color:#ffffff;
}

.colortextbox h2{
  color:#ffffff;
}

.textbox .btn {
    text-transform: uppercase;
}



/* BigBox Ende */


/* Accordion START */
.panel{
  	background-color: #DB0409;
  	border:none;
}

.panel-primary {
    border-color: #337ab7;
  	background-color: #EDEDED;
}

.panel-body {
  color:#000000;
}

.panel-body li{
  color:#000000;
}
/* Accordion ENDE */









/* DCE FullImage START */
.fullimage{
  	width: 100%;
  	height:auto;
  	background-color: #ffffff;
  	margin-top: 0px;
  	margin-bottom:0px;
}

.fullimage img{
  width: 100%;
  height:auto;
}

.fullimage_wrap{
  	position:relative;
}

.fullimage_content{
  	position:absolute;
  	top:25%;
  	left:50%;
  	padding:25px;
  	color:#ffffff;
  	width: 40vw;
}

.fullimage_content p{
  font-size: 16px;
  color:#000000;
  line-height:180%;
}

.fullimage_content h2 {
	font-family: 'Frank Ruhl Libre', serif;
  	color: #00354C;
	font-weight: 400;
  	font-size: 3vw;
  	line-height:120%;

}

.fullimage_button{
  margin-top:20px;
  border: solid 2px #ffffff;
  border-radius: 50px;
  width: 100%;
  max-width:250px;
  text-align:center;
  height:35px;
  margin:0 auto;
  line-height: 200%;
}


.fullimage_link{
  line-height: 170%;
  font-family: 'Open Sans', sans-serif;
  font-weight:400;
  font-size: 18px;
}

/* DCE Fullimage ENDE */






/* DCE HeaderImage START */
.headerimage{
  	width: 100%;
  	height:auto;
	background-color: #ffffff;
    margin-top: 4px;
  	margin-bottom:0px;
}

.headerimage img{
  width: 100%;
  height:auto;
}

.headerimage_wrap{
  position:relative;
  padding-bottom:0px;
}

.headerimage_content{
  	position:absolute;
	width: 100%;
  	height:100%;
  	color:#ffffff;
    background: linear-gradient(to right, rgba(52, 104, 247, 1) 0%, rgba(0, 158, 224, 1) 0%, rgba(39, 45, 230, 0) 50%);
}

.headerimage_content p{
  font-size: 16px;
  color:#ffffff;
  line-height:180%;
}

.headerimage_content h2 {
	font-family: 'Frank Ruhl Libre', serif;
  	color: #ffffff;
	font-weight: 400;
  	font-size: 3vw;
  	line-height:120%;
}


.headerimage_content li {
    list-style-position: outside;
  	font-family: 'Rubik', sans-serif;
	font-weight: 400;
  	font-size: 1.5vw;
  	color: #ffffff;
  	padding: 0px;
  	margin-left: 15px;
}

.headerimage_content ul {
    list-style-image:url(/fileadmin/assets/bullet.png);
}



/* DCE Headerimage ENDE */



.navbar-nav {
    float: right;
    margin: 0;
}


nav > li > a {
  padding-top: 0px;
  padding-bottom: 0px;
}


.navbar-nav > li > a {
  padding-top: 0px;
  padding-bottom: 0px;
  height: 35px;
}


.navbar-default .navbar-nav > li > a {
  	color: #000000;
 	font-family: 'Roboto Condensed', sans-serif;
  	font-weight:400;
  	font-size:14px;
  	text-transform: uppercase;
}


.navbar-default {
	background-color: transparent;
	border-color: #ffffff;
}


.navbar-toggle {
    margin-right:0px;
}

.navbar-default .navbar-toggle {
    border-color: transparent;
    margin-right: 5px;
}

.navbar {
  	min-height: 30px;
    margin-bottom: 0px;
    border: none;
    border-radius: 0px;
}

.navbar-left {
  padding-top:15px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
  background-color: transparent;

}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #ffffff;
  background-color: #ffffff;
}

.navbar-default .navbar-nav > li > a:focus {
    color: #DB0409;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    color: #DB0409;
    background-color: transparent;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:hover {
    color: #DB0409;
    background-color: transparent;
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: #ffffff;
}


.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
  color: #000000;
  text-decoration: none;
  background-color: #ffffff;
  outline: 0;
}

.dropdown:hover .dropdown-menu {
  display: block;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
  color: #89BA21;
}



.navbar-default .navbar-nav > li.dropdown:hover > a,

.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
  background-color: transparent;
  color: #89BA21;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #89BA21;
}



.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #ffffff;
  	color:#000000;
   	font-family: 'Roboto Condensed', sans-serif;
  	font-weight:400;
  }


.dropdown-menu > li > a {
    padding: 3px 20px;
    font-weight: normal;
    line-height: 1.42857143;
    color: #000000;
    font-family: 'Roboto Condensed', sans-serif;
  	font-weight:400;
}







.dropdown-menu {
	background: rgba(255,255,255,0.7);
  	min-width: 220px;
  	padding: 5px 0;
  	margin: 2px 0 0;
}


.navbar-right .dropdown-menu {
  right: 0;
  left: auto;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
    background-color: #ffffff;
    color: #89BA21;
}






@media only screen and (max-width: 480px) {

  .logo {
    width: 180px;
    padding-top: 25px;
    padding-bottom: 0px;
}

  .slider_content {
    padding: 30px;
    min-height: 410px;
}
  
  
}